---
---
$primary: #6C5D84;
$tabs-link-active-color: #786E93;
$tabs-link-active-border-bottom-color: #786E93;
$link: #796E92;
$text: #523B61;
$text-light: #523B61;
$text-strong: #523B61;
$title-color: #523B61;
$navbar-item-color: #523B61;
// Import Main CSS file from theme
@import "main";
